al_get_bitmap_blend_color(3)

NAME

al_get_bitmap_blend_color - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_COLOR al_get_bitmap_blend_color(void)

DESCRIPTION

Returns the color currently used for constant color blending on the target bitmap.

SINCE

5.2.5

    [Unstable API]: New API.

SEE ALSO

al_set_bitmap_blend_color(3)